Bug 1024000 - installer fails to start automatically, but succeeds when started manually
installer fails to start automatically, but succeeds when started manually
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: David Shea
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 10:41 EDT by Ray Strode [halfline]
Modified: 2013-11-06 09:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 09:48:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2013-10-28 10:41:39 EDT
Matthias downloaded the boot.iso from here:

http://qafiler.bos.redhat.com/redhat/rel-eng/latest-RHEL-7/compose/Workstation/x86_64/os/images/boot.iso (24-Oct-2013 14:38 280M)

and was greeted with a "Starting Installer" message followed by

"pane is dead"

This looked like a t-mux window, so we hit ctrl-b 2 and found a shell.
Typing "anaconda" made the installer start up successfully, and from there it was able to install packages okay.
Comment 1 David Shea 2013-10-29 11:56:36 EDT
It was mentioned in IRC that Matthias was using GNOME Boxes. What version, and what settings did he use?
Comment 2 David Cantrell 2013-11-05 14:33:13 EST
Running out of time for the beta deadline, moving this to rc.
Comment 3 Matthias Clasen 2013-11-05 21:20:09 EST
This didn't reproduce in my installation today with the 1105 tree, which was done the same way (download boot.iso, install in boxes). Lets close this for now, I would say.
Comment 4 David Shea 2013-11-06 09:48:16 EST
Ok, let us know if it fails again.

Note You need to log in before you can comment on or make changes to this bug.